@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------
サイトマップ
--------------------------------------------------------- */
.sitemap_block {
	background-image: url("../images/sitemap/back_links_border.jpg");
	background-position: left bottom;
	background-repeat: repeat-x;
	clear: both;
	margin: 10px 13px 20px;
	overflow: hidden;
	padding: 0 0 10px;
}
.sitemap_block_last {
	background-image: none;
	margin-bottom: 50px;
}
.sitemap_block h3 {
	background-image: url("../images/sitemap/point_sitemap_h3.jpg");
	background-position: left center;
	background-repeat: no-repeat;
	color: #38332C;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0 0 0 17px;
}
.sitemap_item {
/*	margin:5px 15px 15px 17px;*/
	margin:5px 15px 10px 17px;
	overflow:hidden;
	width:660px;
}
.sitemap_item li {
	float: left;
	width: 220px;
}
.sitemap_item li.sitemap_long {
	width: 660px;
}
.sitemap_clear {
	clear:both;
}
.sitemap_item h4,
.sitemap_item li p {
	background-image: url("../images/sitemap/point_sitemap_h4.jpg");
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 1em;
	margin: 10px 0 5px;
	padding: 0 0 0 10px;
}
.sitemap_item li p.sitemap_left {
	background-image: url("../images/sitemap/point_sitemap_h4.jpg");
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 1em;
	margin: 10px 0 5px 10px;
	padding: 0 0 0 10px;
}
.sitemap_text {
	line-height: 1.5em;
	margin: 0 0 15px;
}



